/* CSS Document */
 @import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,700,800');

/*Type*/
body {
	font-family:"Montserrat",sans-serif;
	font-weight:300;
	font-size:18px;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
}
h1,.h1 {
	font-weight: 800;
}
a:not(.button) {
	color:#3352A3;
}
.responsive {
	width: 100%;
	vertical-align: top;
}

/*Template Colours*/
.header {
	background-color:#fff;
}
.header .slogan p.h3 {
	font-weight: 800;
	font-size: 20px;
}
.navigation {
	background-color: #3352a3;
}
.copyright {
	background-color: #3352A3;
	border: none;
}
.payment-summary {
	background-color: #3352A3;
	border: none;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
.h3, h3,
.h2, h2 {
	color:#3352A3;	
}
input[type="submit"], button {
	background-color:#3352a3;
}

/*Banner*/
.banner {
	padding:0;
}
.banner .slider-wrapper {
	box-shadow:none;
}

/*Header*/
.header {
	padding:40px 0;
	position:relative;
	background-image:url(images/bg-head.jpg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position: center;
}

/*Footer*/
.footer {
	border-top: 10px solid #a9e5ff;
	position: relative;
	padding:82px 0;
	color:#FFF;
	background-color:#a9e5ff;
	background-image:url(images/bg-foot.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.footer .foot-menu {
	margin:0 0 25px;
}
.footer .foot-menu a {
	color:#3352A3;
	border-bottom: none;
}
.footer .head {
	font-weight: 300;
	font-size: 26px;
	color: #3352A3;
	border: none;
}
.footer .foot-menu {
	border-color:#3352A3;
}
.footer .foot-menu > li a {
	border-bottom: 1px solid rgba(0,0,0,0);
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #3352A3;
}
.footer h2.callme {
	font-weight:300;
}

/*Copyright*/
.copyright * {
	color:#FFF;
}

/*Box*/
.box, .form-block {
	border-width:1px;
}

/*Home Content*/
.home-content-box {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    text-shadow: 0 2px 5px rgba(70,85,3,0.60);
    transition: all 0.2s ease-in-out 0s;
    vertical-align: bottom;
	padding-bottom:15px;
	border-radius:2px;
	box-shadow:inset 0 -132px 0 rgba(193,219,83,0.70), 0 0px 40px rgba(255,255,255,0.70);
}
.home-content-box:hover {
    box-shadow:inset 0 -320px 0 rgba(0,0,0,0.50), 0 0px 40px rgba(255,255,255,0.70);
}
.home-content-box h2 {
    padding-top: 200px;
	color:#fff;
	margin:0;
}
.home-content-box a, .home-content-box a:hover {
    text-decoration: none;
}
.home-content-box p {
    color: #fff;
    font-size: 20px;
    margin: 0 auto;
    max-width: 350px;
    padding: 10px 20px;
}
.home-content-box .button {
	border:1px solid #FFF;
	background:none;
}
.home-content-box-line {
    background-color: #fff;
    border-radius: 0px;
    height: 3px;
    margin: 5px auto 10px;
    width: 70px;
}
.home-content-box.hcb-projects {
    background-image: url("images/hb-projects.jpg");
}
.home-content-box.hcb-about {
    background-image: url("images/hb-about.jpg");
}
.home-content-box.hcb-how {
    background-image: url("images/hb-how.jpg");
}
.home-feature-text h2,
.home-feature-text h3 {
	font-size: 42px;
}
.home-feature-text h2 {
	margin: 0;
}
.home-feature-text h3 {
	font-size: 34px;
	font-weight: 300;
}
.home-feature-text p.testim {
	font-family:"capitolium-2",sans-serif;
	color: #999;
	line-height: 32px;
}
.home-feature-text p.testim span {
	font-weight: 800;
}

.collist img {
	transition: all 0.2s ease-in-out 0s;
}
.collist img:hover {
	opacity: 0.8;
}

/*Section Home Box*/
.section-home-box {
	background-image:url(images/head-bg.jpg);
	background-size:cover;
	padding: 0 0 22px;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#3352A3;
}

@media screen and (max-width:1000px) {
	.header {
		background-image:none;
	}
}
@media screen and (max-width:800px) {
	.footer {
		background-position: -200px bottom;
	}
}
@media screen and (max-width:600px) {
	body {
		font-size: 16px;
	}
	.footer,
	.header {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		background-image: none;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
}